/* GDPR Cookie Compliance */
.gdpr_lightbox {
	z-index: 10001;
}
aside#moove_gdpr_cookie_info_bar {
	min-height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
    background-color: var(--Color-Background);
}
aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: var(--Color-Background);
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
	justify-content: center;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice {
	width: 65%;
}
aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton,
aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p {
	font-size: 18px;
	line-height: 28px;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice button.change-settings-button {
	vertical-align: initial;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
	height: 48px;
	padding: 0 48px;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
	padding: 0;
	font-size: 18px;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
	padding: 0;
	display: initial;
	position: initial;
}
#moove_gdpr_cookie_modal button {
	height: 51px;
	line-height: 20px;
}
#moove_gdpr_cookie_modal .moove-gdpr-branding-cnt {
	display: none;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li:hover {
	opacity: 0.7;
}
#moove_gdpr_cookie_modal .cookie-switch .cookie-slider {
    background-color: #a70202;
}
#moove_gdpr_cookie_modal .cookie-switch .cookie-slider:after {
	color: #a70202;
}
#moove_gdpr_cookie_modal .cookie-switch input:checked+.cookie-slider {
	background-color: #008509;
}
#moove_gdpr_cookie_modal .cookie-switch input:checked+.cookie-slider:after {
	color: #008509;
}
/* GDPR Cookie Compliance Nuti specific */
#moove_gdpr_cookie_modal button.moove-gdpr-tab-nav {
	background-color: var(--Color-Hover) !important;
    color: var(--Color-Texts);
    border-color: var(--Color-Hover) !important;
}
#moove_gdpr_cookie_modal .menu-item-selected button.moove-gdpr-tab-nav {
	background-color: var(--Color-Accent) !important;
}
#moove_gdpr_cookie_modal .gdpr-nav-tab-title {
	color: var(--Color-Texts);
}
#moove_gdpr_cookie_modal .menu-item-selected .gdpr-nav-tab-title {
    color: var(--Color-Background) !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.moove-gdpr-infobar-allow-all,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
	color: #666666 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-tab-main-content ul {
	list-style-type: disc;
	padding: inherit !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-tab-main-content li {
	margin-left: 20px !important
}
@media (max-width: 767px) {
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
        padding-left: 4px;
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 767px) {
    #moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice {
        width: 100%;
        padding: 5px 15px 0 15px !important;
    }
}
@media (max-width: 767px) {
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
        padding-left: 0;
    }
}
@media only screen and (max-width: 767px) {
    #moove_gdpr_cookie_info_bar .moove-gdpr-button-holder {
        justify-content: center;
				margin-bottom: 10px;
    }
}
#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice {
	padding-left: 10px;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
	padding-right: 1vw;
}

@media only screen and (max-width: 767px) {
	#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
		padding-right: 0px;
	}
}
aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, 
aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    background-color: var(--Color-Hover);
    color: var(--Color-Texts) !important;
}
aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton:hover, 
aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover {
    background-color: var(--Color-Accent) !important;
    color: var(--Color-Background) !important;
}
dialog#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i, 
dialog#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
    background-color: var(--Color-Hover);
    border: 1px solid var(--Color-Hover);
}
dialog#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover i, 
dialog#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close:hover span.gdpr-icon {
    background-color: var(--Color-Accent);
    border: 1px solid var(--Color-Accent);
}
dialog .gdpr-icon.moovegdpr-arrow-close:after, 
dialog .gdpr-icon.moovegdpr-arrow-close:before {
    background-color: var(--Color-Texts);
}
dialog .gdpr-icon.moovegdpr-arrow-close:hover:after, 
dialog .gdpr-icon.moovegdpr-arrow-close:hover:before {
    background-color: var(--Color-Background);
}
dialog#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
    background-color: var(--Color-Hover);
    border-color: var(--Color-Hover);
    color: var(--Color-Texts) !important;
}
dialog#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover {
    background-color: var(--Color-Accent) !important;
    border-color: var(--Color-Accent);
    color: var(--Color-Background) !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice button:hover {
    color: var(--Color-Accent) !important;
}
dialog#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content {
    background-color: var(--Color-Background);
}
dialog#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
    background: var(--Color-Texts);
}
dialog#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
    background: var(--Color-Texts);
}
